﻿/* Menu Purple: A40A3D
Yellow: FFFF00
Mustard: F3B607

*/
/* Page Styles */
body 
{   background: #C596E3 url(images/background.jpg) repeat-x top left;
    font-size: 11pt;
    font-family: Calibri, Tahoma, Arial, verdana, Sans-Serif;
    color: #444444;
    line-height: 1.3;
}
#allcontent 
{width: 980px;
 background-color: #B1CCE1;
 border-radius: 15px;
 -moz-border-radius: 10px;
 display: block;
 margin: 20px auto 0px auto;
}
h1 
{   font-size: 1px;
    display: none;
    visibility:hidden;
}
p 
{ margin: 8px 0px 4px 8px;
  line-height: 1.3;
}
ul 
{ list-style-position: inside; }
    
li {padding: 5px 0px 5px 0px;
    line-height: 1.3;
    }
h2 
{ font-size: 18px;
  font-family: Tahoma, Arial, Sans-Serif;
  color: #942567;
  margin: 4px 0px 4px 0px;
  padding: 4px 0px 4px 0px;
  clear: right;
}
h4 
{font-size: 17px;
 font-weight: normal;
 margin: 5px 0px 0px 0px;
 color: #942567
}
.leftphoto 
{ float: left;
  max-width: 300px;
  margin: 0px 10px 4px 4px;
}
.rightphoto 
{float: right;
 max-width: 300px;
 margin: 0px 4px 4px 10px;
}
.topphoto {
    max-width: 800px;
}
/* Table Styles */
#innercontent 
{ width: 960px;
  background-color: #B1CCE1;
  margin-left: auto;
  margin-right: auto;
}
#headercontent 
{height: 375px;
}
        
.bannercell 
{ background: #FFFFFF url(images/slides/slide1.jpg) no-repeat top left;
  height: 325px;
   padding: 0px;
  border: none;
  margin: 0px;
  width: 960px;
}
.td 
{width: 960px;
 margin: 0px auto 0px auto;
}
    
.maincell 
{text-align: left;
 background-color: #B1CCE1;
 width: 100%;
 padding: 0px;
}
/* Menu and Menu Panel Styles */
.menupanel 
{ width: 960px;
  height: 62px;
  background: transparent url('images/h-menuback.gif')no-repeat;
  }    
.horizontalmenu 
{ width: 960px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  color: #FFFF00;
  font-size: 18px;
 }
.hmenuitem 
{cursor: crosshair;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}
.hmenuover 
{ text-align: center;
  color: #FFFFFF;
  border: none;
  cursor: pointer;
   }
.hsubmenu
{ background: transparent;
  border: none;
  padding: 0px;
  }
.hsubmenuitem 
{ height: 22px;
  background: #FF0000;
  text-align: center;
  color: #FFFF00;
  border: solid 1px #CDCDCD;
  margin: 0px;
  padding: 4px;
  }
.hsubmenuover 
{ height: 22px;
  background: #820C33;
  text-align: center;
  color: #FFFFFF;
  border: solid 1px #CDCDCD;
  cursor: pointer;
  padding: 4px;
  }
.leftpanel 
{ float: left;
 width: 170px;
 height: 100%;
 background: #515151 url('images/v-menuback.jpg') repeat-y top left;
 border-right: solid 1px Black;
 margin: 0px 3px 0px 0px;
 }   
.verticalmenu 
{ margin: 0px 0px 0px 0px;
  text-align: left;
  color: White;
  font-size: 15px;
  width: 170px;
}
.vmenuitem 
{ border-bottom: solid 1px #CDCDCD;
  padding: 4px 0px 4px 3px;
  height: 20px;
}
.vmenuover 
{  background: #F47F09 url('images/h-menuback.jpg') repeat-x;
  text-align: left;
  color: #000000;
  border-bottom: solid 1px #CDCDCD;
  padding: 4px 0px 4px 3px;
  height: 20px;
  cursor: pointer;
}
.vsubmenu
{ background-color: #CCCCCC;
  border: none;
  padding: 0px;
 }

.vsubmenuitem
{ height: 20px;
  background: #F47F09 url('images/h-menuback.jpg') repeat-x;
  text-align: center;
  color: White;
  border: none;
  display: block;
  margin: 0px;
  padding: 0px 2px 0px 2px;
}
.vsubmenuover 
{ height: 20px;
  background: #F47F09 url('images/h-menuback.jpg') repeat-x;
  text-align: center;
  color: #AA5237;
  border: none;
  display: block;
  padding: 0px 2px 0px 2px;
  cursor: pointer;
} 
/* Panel & Form Styles */
.horizontalbar 
{ height: 20px;
  background: #A3A3A3 url('images/h-barback.jpg') repeat-x left;
}
.mainpanel
{   border: none;
    text-align: left;
    margin: 0px 3px 0px 0px;
    width: 720px;
    display: inline-block;
    }
.rightpanel 
{float: right;
 width: 230px;
 border-left: solid 1px #FFEA00;
 padding: 0px;
 margin: 0px 0px 0px 3px;
 background-color: #CBE1F2;
 text-align: center;
}
.rightpanelcontent 
{ width: 230px;
  margin-left: auto;
  margin-right: auto;
  background-color: #CBE1F2;
  }
.quickform 
{ width: 210px;
  text-align: left;
  padding: 4px;
  font-weight: bold;
  font-size: 11px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
input, textarea, select 
{border: solid 1px #F3B607;
}
.quickform input, textarea, select 
{ width: 200px;
}
.linkpanel 
{
    border: solid 1px #FFEA00;
    padding: 2px;
    background-color: #CBE1F2;
    margin: 5px 0px 0px 0px;
    display: inline-block;
    border-radius: 5px;
    -moz-border-radius: 5px;
    width: 99%;
}
.linkpanel a
{display: inline-block;
 margin: 3px;
 padding: 3px;
 height: 15px;
 color: #333333;
 text-decoration: none;
 border: solid 1px #DDDDDD;

}
.linkpanel a:hover 
{
    color: Black;
}
/* List Styles - Gallery Images*/
.listitem 
{ background-color:#CBE1F2;
  border: solid 2px #FFEA00;
  text-align: center;
}    

/* List Page Styles */
.newslist /* Main News/Links etc Items Display */
{ border: solid 1px #F3B607;
}
.newslistheader  /* Right Panel Items Header - Contact, News Etc. */
{ font: bold 16px arial, sans-serif;
  margin-left: 4px;
  background-color: #FFEA00;
  color: #FF0000;
  padding: 8px 5px 8px 5px;
  display: block;
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
}
.newsheader /* Main News/Links etc Items Display Title */
{ font: 18px arial;
  padding: 0px;
  text-decoration: none;
  color: #515151;
  display: block;
}
.smallnewstitle /* Other News Titles in right panel on news item page */
{ text-decoration: none;
  font-size: 15px;
  display: block;
  color: #515151;
  padding: 2px 0px 3px 0px;
  font-weight: bold;
}
.smallnewsimage 
{width: 120px;
 float: right;
 border: none;
}
.mainnewsimage 
{ float: right;
  max-width: 220px;
  margin: 4px;
}
.newsitem 
{ padding: 4px;
}
td.odd
{ border: solid 1px #F3B607;
  background-color: White;
  text-align: left;
   border-radius: 5px;
  -moz-border-radius: 5px;
}
td.even
{   border: solid 1px #F3B607;
    background-color: #FAFAFA;
    text-align: left;
     border-radius: 5px;
  -moz-border-radius: 5px;
}

.gallerythumb 
{
    max-width: 200px;
}
.gallerybutton 
{width: 140px;
 border-radius: 5px;
 -moz-border-radius: 5px;
  background-color: #FFEA00;
  color: #FF0000;
  display:block;
  margin: 3px auto 0px auto;
  padding: 4px;
  font-weight: bold;
  text-decoration: none;
}
    
/* Footer Styles */
.footerpanel {
 width: 960px;
 height: 76px;
 background: url('images/footerback.gif') no-repeat top left;
 text-align: center;
 padding-top: 12px;
 line-height: 1.2;
}
.footerleft 
{   color: #FFFF00;
    float: left;
    font-size: 11px;
    text-align: left;
    padding: 2px 0px 2px 8px;
    height: 65px;
}
.footerright 
{   color: #FFFF00;
    float: right;
    font-size: 11px;
    text-align: right;
    height: 65px;
    padding: 2px 8px 2px 0px;
}
.footerright a, .footerleft a
{ color: #FFFFFF;}

.btmlinks 
{text-align: center;
margin: 0px;
padding: 8px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #333;
white-space: nowrap;
margin-top: 0px;
width: 934px;
clear: both;
}

.btmlinks li {
list-style-type: none;
display: inline;
margin:0px;
/*border: solid 1px red;*/
}

.btmlinks li a {
text-decoration: none;
padding: 1px 5px 1px 5px;
color: #CCCCCC;
border-left: solid 1px #999999; 
}
.btmlinks li a:hover {
color: #FFFFFF;
}
/* Hide first border on Menu */
li.bfirst a {border-left: none;}
.first {border-left: none;}
.firstover {border-left: none; color: #FFFFFF; cursor: pointer;}

.hidden {display: none;}
.googlemap {
   margin: 0px auto 0px auto;
    display: block;
}


iframe.skm {position:absolute;top:0px;left:0px;display:none;}


td.skmcur{cursor:hand;}


/* Added Styles for SkmMenu in firefox - http://www.gchandra.com/scripts/?p=153 */
.skmsubmenu{ text-align : left; border : solid 1px #FBBD05;color:Black;
background-color:#FFEFC0;cursor:pointer; z-index:auto;
font-family : Verdana; font-size : small; font-weight : bold; width : 175px;line-height:20px;
vertical-align:middle;}

.skmSelMenuItem{background-color: #FBBD05

;} 
.websmiths 
{font-size: 11px;
 float: right
}
